
Selene SQL Logic - Tareas #258

Soporte # 254 (Cerrada): Create 0.1.0 version

Soporte # 257 (Cerrada): Upgrade selene-core to version 0.1.0

Upgrade selene-wrapper to version 0.1.0

12/05/2018 04:02 PM - Jesús Freire

Status: Cerrada Start date: 12/05/2018

Priority: Normal Due date: 12/10/2018

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 1:00 hour

Target version: 0.1.0 Spent time: 1:15 hour

Puntos de historia: 1   

Description

Upgrade selene-wrapper to version 0.1.0

Upgrade selene-model to version 0.1.0

Subtasks:

Soporte # 260: Upgrade selene-sql-logic to version 0.1.0 Cerrada

  Soporte # 265: Upgrade selene-ejb-model-impl to version 0.1.0 Cerrada

Soporte # 263: Upgrade selene-sql-logic to version 0.1.0 Cerrada

  Soporte # 264: Upgrade selene-j2ee-logic to version 0.1.0 Cerrada

History

#1 - 12/05/2018 04:10 PM - Jesús Freire

- Status changed from Nueva to En curso

- % Done changed from 10 to 20

#2 - 12/05/2018 04:24 PM - Jesús Freire

- Translation missing: en.field_sprint changed from 140 to 87

#3 - 12/10/2018 10:08 AM - Jesús Freire

- Status changed from En curso to Resuelta

Applied in changeset selene-sql-logic|r953.

#4 - 12/10/2018 10:12 AM - Jesús Freire

- Status changed from Resuelta to Cerrada

Estado del EPP auto actualizado a Cerrada porque todas las tareas estaban cerradas
